export default (({ colors, typography }) => ({
  fontFamily: typography.fontFamily,
  color: typography.color,
  navigation: {
    fontSize: 20,
    lineHeight: 24
  },
  body: {
    fontSize: 16,
    lineHeight: 24,
    paddingTop: 12,
    paddingBottom: 12,
    color: typography.color
  },
  subheading: {
    fontSize: 16,
    lineHeight: 24,
    paddingTop: 12,
    paddingBottom: 12,
    color: typography.color,
    fontWeight: 'bold'
  },
  title: {
    fontSize: 36,
    lineHeight: 42,
    paddingTop: 7,
    paddingBottom: 11,
    color: typography.color
  },
  caption: {
    fontSize: 14
  },
  link: {
    color: colors.brand100,
    hover: {
      color: colors.brand200
    },
    active: {
      color: colors.brand300
    }
  }
}));